export default {
    data() {
        return {
            statusOptions: [
                { label: '匹配中', value: 'WAITING' },
                { label: '进行中', value: 'GAMING' },
                { label: '审核中', value: 'AUDIT' },
                { label: '已完成', value: 'FINISH' },
                { label: '已取消', value: 'CANCELLED' },
                { label: '已流局', value: 'PASSED' }
            ],
            requireTicketOptions: [
                {
                    label: '青铜通行证',
                    value: 'LEVEL_1',
                    color: '#FFA371',
                    saishi: '青铜赛事',
                    icon: require('@assets/png-qingtong.png'),
                    img: require('@assets/qingtong.png')
                },
                {
                    label: '白银通行证',
                    value: 'LEVEL_2',
                    color: '#9EC1FF',
                    saishi: '白银赛事',
                    icon: require('@assets/png-baiying.png'),
                    img: require('@assets/baiying.png')
                },
                {
                    label: '黄金通行证',
                    value: 'LEVEL_3',
                    color: '#FFE3A3',
                    saishi: '黄金赛事',
                    icon: require('@assets/png-huangjin.png'),
                    img: require('@assets/huangjin.png')
                },
                {
                    label: '钻石通行证',
                    value: 'LEVEL_4',
                    color: '#C9A7FF',
                    saishi: '钻石赛事',
                    icon: require('@assets/png-zuanshi.png'),
                    img: require('@assets/zuanshi.png')
                }
            ]
        };
    }
};
